@charset "utf-8";

/* カタログ ダウンロード [ /catalog-download/ ]
====================================================================== */

/* ===============================================
 pagetitle
=============================================== */

.l-pagetitle {
    padding: 30px 0 50px;
}
.l-pagetitle__title {
    font-size: 4.2rem;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .l-pagetitle {
        padding: 60px 0 35px;
    }
    .l-pagetitle__title {
        font-size: 3.6rem;
    }
}

/* ===============================================
 catalog-download
=============================================== */

.catalog-download {
    padding: 100px 0;
    background-color: #fff;
}
.catalog-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(175px, 1fr));
    gap: 60px 3.333%;
}
.catalog-item {
    display: grid;
    grid-template-rows: auto 1fr auto;
    overflow: hidden;
}
.catalog-item__image {
    width: 100%;
    aspect-ratio: 210 / 297;
    border: 1px solid #e0e0e0;
    overflow: hidden;
}
.catalog-item__image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.catalog-item__title {
    padding: 23px 0 0;
    margin-bottom: 18px;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.6;
}
.catalog-item__btn {
    display: inline-flex;
    align-items: center;
    gap: 20px;
    padding: 8px 20px;
    background-color: #fff;
    border: 1px solid var(--border-color);
    border-radius: 6px;
    text-decoration: none;
    color: var(--txt-base-color);
    transition: all 0.3s ease-out;
    flex-shrink: 0;
    min-width: 175px;
    justify-content: space-between;
}
.catalog-item__btn-text {
    font-size: 1.6rem;
    font-weight: 500;
}
.catalog-item__btn-icon {
    width: 18px;
    height: 16px;
    background-image: url("../img/common/icon_download.svg");
    background-size: contain;
    background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
    .catalog-download {
        padding: 60px 0;
    }
    .catalog-list {
        grid-template-columns: repeat(2, 1fr);
        gap: 45px 8%;
    }
    .catalog-item__title {
        padding: 18px 0 0;
        margin-bottom: 15px;
        font-size: 1.8rem;
    }
    .catalog-item__btn {
        width: 100%;
        min-width: auto;
        gap: 15px;
        padding: 8px 10px;
    }
}
@media (hover: hover) {
    .catalog-item__btn:hover {
        background-color: var(--corp-color);
        border-color: var(--corp-color);
        color: #fff;
    }
    .catalog-item__btn:hover .catalog-item__btn-icon {
        background-image: url("../img/common/icon_download_white.svg");
    }
}

/* --- */
